<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-03) - alldomains">
<title>Statistics for ultrapremium.pro (2019-03) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Apr 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/tr.png" height="14" alt='tr' title='tr' /></td><td class="aws">Turkey</td><td>tr</td><td>13</td><td>82</td><td>3.11 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="42" height="5" alt='Pages: 13' title='Pages: 13' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 82' title='Hits: 82' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 3.11 MB' title='Bandwidth: 3.11 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>11</td><td>14</td><td>164.49 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="35" height="5" alt='Pages: 11' title='Pages: 11' /><br />
<img src="/awstats-icon/other/hh.png" width="45" height="5" alt='Hits: 14' title='Hits: 14' /><br />
<img src="/awstats-icon/other/hk.png" width="14" height="5" alt='Bandwidth: 164.49 KB' title='Bandwidth: 164.49 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>11</td><td>11</td><td>75.53 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="35" height="5" alt='Pages: 11' title='Pages: 11' /><br />
<img src="/awstats-icon/other/hh.png" width="35" height="5" alt='Hits: 11' title='Hits: 11' /><br />
<img src="/awstats-icon/other/hk.png" width="7" height="5" alt='Bandwidth: 75.53 KB' title='Bandwidth: 75.53 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>9</td><td>77</td><td>2.62 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="29" height="5" alt='Pages: 9' title='Pages: 9' /><br />
<img src="/awstats-icon/other/hh.png" width="245" height="5" alt='Hits: 77' title='Hits: 77' /><br />
<img src="/awstats-icon/other/hk.png" width="219" height="5" alt='Bandwidth: 2.62 MB' title='Bandwidth: 2.62 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fi.png" height="14" alt='fi' title='fi' /></td><td class="aws">Finland</td><td>fi</td><td>8</td><td>61</td><td>1.94 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="26" height="5" alt='Pages: 8' title='Pages: 8' /><br />
<img src="/awstats-icon/other/hh.png" width="194" height="5" alt='Hits: 61' title='Hits: 61' /><br />
<img src="/awstats-icon/other/hk.png" width="163" height="5" alt='Bandwidth: 1.94 MB' title='Bandwidth: 1.94 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>8</td><td>53</td><td>2.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="26" height="5" alt='Pages: 8' title='Pages: 8' /><br />
<img src="/awstats-icon/other/hh.png" width="169" height="5" alt='Hits: 53' title='Hits: 53' /><br />
<img src="/awstats-icon/other/hk.png" width="181" height="5" alt='Bandwidth: 2.16 MB' title='Bandwidth: 2.16 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/es.png" height="14" alt='es' title='es' /></td><td class="aws">Spain</td><td>es</td><td>4</td><td>45</td><td>1.23 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="143" height="5" alt='Hits: 45' title='Hits: 45' /><br />
<img src="/awstats-icon/other/hk.png" width="103" height="5" alt='Bandwidth: 1.23 MB' title='Bandwidth: 1.23 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>3</td><td>3</td><td>29.64 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='Bandwidth: 29.64 KB' title='Bandwidth: 29.64 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/jp.png" height="14" alt='jp' title='jp' /></td><td class="aws">Japan</td><td>jp</td><td>2</td><td>32</td><td>1.05 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="102" height="5" alt='Hits: 32' title='Hits: 32' /><br />
<img src="/awstats-icon/other/hk.png" width="88" height="5" alt='Bandwidth: 1.05 MB' title='Bandwidth: 1.05 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>2</td><td>2</td><td>40.72 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 40.72 KB' title='Bandwidth: 40.72 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/org.png" height="14" alt='org' title='org' /></td><td class="aws">Non-Profit Organizations</td><td>org</td><td>2</td><td>2</td><td>618 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 618 Bytes' title='Bandwidth: 618 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>0</td><td>3</td><td>235.37 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="20" height="5" alt='Bandwidth: 235.37 KB' title='Bandwidth: 235.37 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
